* {
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

.sp-container-header {
  height: 80px;
  background-color: rgb(36, 41, 43);
  border: 2px solid red;
  opacity: 90%;
  
}

#sp-col-logo {
  margin-top: 15px;
}
.sp-col-header-text {
  width: 50%;
  border: 2px solid red;
}
#sp-text-premium {
  text-decoration: none;
  font-size: 16px;
  color: white;
  margin-top: 25px;
}
a:hover {
  background-color: green;
}
#sp-phone-container {
  background-color: rgb(186, 38, 190);
  height: 500px;
  overflow: hidden;
  z-index: -1;
}
#sp-round-container-1 {
  background-color: rgb(173, 34, 195);
  height: 800px;
  width: 800px;
  border-radius: 50%;
}
#sp-round-container-2 {
  background-color: rgb(140, 25, 211);
  opacity: 75%;
  height: 550px;
  width: 550px;
  border-radius: 50%;
  margin-left: 250px;
}
#sp-phone-body {
  height: 575px;
  width: 275px;
  background-color: white;
  margin-left: 300px;
  margin-top: 35px;
  border-radius: 5%;
  padding-top: 25px;
}
#sp-why-container {
  height: 600px;
}
#sp-round-circle {
  height: 50px;
  width: 50px;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
  box-shadow: 0 4px 18px 2px rgb(0 0 0 / 13%);
  display: flex;    
  justify-content: center;
  align-items: center;
  bottom: 0;
}
.sp-why-text{
    font-size: 48px;
    margin-top: 20px;
    font-weight: 700;
}
.sp-row-playlist{
    display: flex;
    justify-content: center;

}
.sp-round1-playlist{
    height: 200px;
    width: 200px;
    background-image: linear-gradient(#f037a5 -20%, #4001f5 130%);
    border-radius: 50%;
    margin-top: 30px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
   
}
#sp-play-font{
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;  
    display: flex;
    justify-content: center; 
    
}
#sp-play-text{
    font-size: 15px;
    margin-top: 15px;
}
.sp-credit-container{
    height: 494px;
    background-image: linear-gradient(#f037a5 -20%, #4001f5 130%);

}
.sp-credit-col{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.sp-credit-text{
    color: white;
    font-size: 48px;
    font-weight: 700; 
    letter-spacing: -0.02em;
    margin-top: 150px;
}
.sp-questions-container{
    height: 494px;
}
.sp-questions-text{
    font-weight: 900;
    letter-spacing: -0.02em;
    line-height: 1.2;
    font-size: 48px;
}

.collapsible {
    background-color: rgb(190, 190, 190);
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 70%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    margin-top: 20px;
    height: 90px;
  }
  
  .active, .collapsible:hover {
    background-color: #555;
  }
  
  .content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: black;
  }
  #sp-toggle-icon{
      justify-content: center;
  }
  .sp-ready-container{
      height: 400px;
      background-image: linear-gradient(#f037a5 -20%, #4001f5 130%);
  }
  #sp-ready-font{
      font-size: 60px;
      font-weight: 700;
      color: white;
  }
  #sp-get-spotify{
      outline: none;
      border: none;
      display: inline-block;
      margin-bottom: 0;
      font-weight: 700;
      text-align: center;
      vertical-align: middle;
      margin-top: 15px;
  }
  #sp-get-font{
      font-size: 15px;
  }